Talk:Publish as LTI tool

Jump to: navigation, search

Twice not is confusing: If your moodle instance is not using HTTPS you will only be able to use the tool on site's that are also using HTTPS.

What's the message? Both http or both hhtps?

Hello. Thanks for your comment. I agree it is confusing. I have changed it and hopefully it is less confusing now.--Mary Cooch (talk) 14:03, 20 December 2017 (UTC)